<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="utf-8">
	<title>cv con div</title>
	

<style>
				




		.cuerpo 	{ border-color: black; 
            	  border-style: solid;					  
					      background-color: #566242;
					      font-family: calibri;
                font-size: 17px;
               	height: 50%;            	
                width: 100%;
                			}
     
            .uno { border-color: black; 
            	   border-style: solid; 
            	   color: #a00;
                 background-color:#808000;
            	   text-align: center;
            	   float: left;
                  width: 60%;
               	  height: 10%;
				   
            	   
                  

            }
   
            .dos {

            	border-color: black; 
            	border-style: solid;        	            	       	            	
            	margin-left: 500px;
            	margin-right:500px;         	
               	width: 5%;
              	
               
     			 }
  
            .tres { border-style: solid;
            		border-color: black;
            		color: #a00;
            		background-color: #accd8d;
            		text-align: center;           		
            		float: left;
            		width: 60%;
            		height: 100%;
            		}
   	
            .cuatro { border-style: solid;
            		  border-color: black;
            		  color:#a00 ;
            		  background-color: #8daccd;
            		  display: block;
            		  text-align: center;
            		  clear: both;
            		  width:60%;
            		  height:90%;
            			}
 
        
            .cinco 		{ border-style: solid;
            			  border-color: black;
            			  color: #a00;
            			  background-color:#8daccd ;
            			  text-align: center;
          					}

        
          	.seis 		{ border-style: solid;
            			  border-color: black;
            			  color: #000;
            			  background-color: #8daccd;
          	                               }


       
          	.siete {float: right;  
          				  border-style: solid;
            			  border-color: black;
            			  color: #000;
            			  background-color: #8daccd;
          										}

    
          	.ocho { float: right;
          			border-style: solid;
            	    border-color: black;
            	    color: #000;
            	    background-color: #8daccd;
            	    height: 40%;
          			 }

          	
          	.flex-container  {
          		
				        background-color: #f1f1f1;
				        color: #024F96;
				 		 		width: 480px;
				 		 		text-transform: uppercase;
				 		 		text-align: center;
				  				font-weight: bold;
				  				margin: 10px;
  				
  				 }

  			.flex-container2 { float: left;
  							  display: flex;
 							  flex-wrap: nowrap;
 							  font-family: monospace;
  							  }
  		
  			.flex-container2 .box  {background-color: #f1f1f1;
          							color: #a00;
 		 							float: right;
 		 							width: 200px;
 		 							height: 200%;	}

 			a{color: #86895D;}
 			a:hover {color: #feb236;}
 			a:active {color: blue;}


</style>


</head>






	

		
<body>


		

				

				<div class="uno">				
				<h1>CV Gala Blas <br>Estudiant CFGM microinformàtica i xarxes</h1></div></br>
			
							
					<div class="dos"> 
					<img src="g.jpg" height="100px" width="90px" text="cv foto" ></div>
				

					<div class="tres">
						<p><strong>EDUCACIÓ:</strong></p>

					<div class="seis">
						<strong>Estudis:</strong>

							<br>Escola La Ginesta: 2007-2016 (primària)</br>

							<br>Institut la Talaia: 2017-2019 (ESO)</br>
					
							<br>Institut Cami de Mar: 2020-¿? (CFGM)</br>
					</div>

					<div class="siete">	
						<br><strong>Experiència:</strong></br>
							<p>Pràctiques d'Informàtica (Octubre-Abril) 350h</p>
					</div>


					<div class="ocho">
						<br><strong>Habilitats:</strong></br>
					
							<p>Soc una persona responsable i organitzada; motivada a l'hora de treballar, puc portar la responsabilitat d'un equip de persones i que totes treballen per igual.
							<br>- Domini de HTML & CSS</br>
							<br>- Domini en google drive (docs,presents,excel)</br>
				        <br>- Responsable i organitzada</br>
                <br>- Capacitat per estar a càrrec d'un equip</br>
        
        	</div>
			
				</div>




				<div class="cuatro"> 
					<p><strong>SOBRE MI:</p></strong></div>

				<div class="flex-container2">
				<div class="box">	
						<div><br><a href="https://www.instagram.com/blasss2.1/">Instagram: @blasss2.1</a></br></div>
		
						<div><br><a href="https://twitter.com/gala_blas">Twitter: @gala_blas</a></br></div>
	
						<div><br><a href="https://www.tiktok.com/@blasss2.1?lang=es&is_copy_url=1&is_from_webapp=v1">Tiktok: @blasss2.1</a></div></br>
							
						<br>galablas2004@gmail.com</br>
				</div></div>

						
				

			

		<div class="cinco">
				<a href="formulario-cv.html">
				<strong><p>CONTACTE:</p></strong></a>


		<div class="flex-container"> 

			<div><br>Tel: 622821574</br></div>
	
			<div><br>43882 Segur de Calafell</br></div>
			
			<div><br>Avinguda Espanya casa esquerra nº210.</br></div>
		
			<div><br>Autora de la web: Gala Blas</br></div>

		</div></div>



</div>
</body>
</html>